=== debian/changelog ===
ros-indigo-rgbd-launch (2.1.3-0trusty) trusty; urgency=high

  * [feat] add prefix to nodelet name #28 <https://github.com/ros-drivers/rgbd_launch/issues/28>
  * [maintenance] Enable rostest #29 <https://github.com/ros-drivers/rgbd_launch/issues/29>, #31 <https://github.com/ros-drivers/rgbd_launch/issues/31>
  * Contributors: Isaac I.Y. Saito, Kentaro Wada, Yuki Furuta

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 10 Sep 2016 07:00:00 -0000

ros-indigo-rgbd-launch (2.1.2-0trusty) trusty; urgency=high

  * [feat] depth_registered_filtered injection #25 <https://github.com/ros-drivers/rgbd_launch/issues/25>
  * [sys] [Travis CI] Update config to using industrial_ci with Prerelease Test. #23 <https://github.com/ros-drivers/rgbd_launch/issues/23>
  * Contributors: Jonathan Bohren, Isaac I.Y. Saito

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 07 May 2016 07:00:00 -0000

ros-indigo-rgbd-launch (2.1.1-0trusty) trusty; urgency=high

  * 1st ROS Jade release
  * [feat] Add convert_metric nodes to depth_registered.launch.xml (#13 <https://github.com/ros-drivers/rgbd_launch/issues/13> from kbogert/hydro-devel)
  * [feat] Add the metric nodes to output a depth image
  * [fix] Merge pull request #1 <https://github.com/ros-drivers/rgbd_launch/issues/1> from piyushk/piyush/kbogert-depth-registered-metric
    fixed rect convert metric to conform to both s/w and h/w pipelines. fixe...
  * Contributors: Kenneth Bogert, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Nov 2015 08:00:00 -0000

ros-indigo-rgbd-launch (2.1.0-0trusty) trusty; urgency=high

  * Revert "Add machine parameter". closes #5 <https://github.com/ros-drivers/rgbd_launch/issues/5>
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 05 May 2014 07:00:00 -0000

ros-indigo-rgbd-launch (2.0.1-0trusty) trusty; urgency=high

  * Merge pull request #2 <https://github.com/ros-drivers/rgbd_launch/issues/2> - added machine parameter to launch nodelet manager on a remote machine.
  * Merge pull request #1 <https://github.com/ros-drivers/rgbd_launch/issues/1> - added debayer_processing argument

 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 06 Sep 2013 07:00:00 -0000

ros-indigo-rgbd-launch (2.0.0-0trusty) trusty; urgency=high

  * explicit s/w and h/w processing chains with flags to enable/disable
  * marked and moved all launch files as internal
  * added a script to serve as an upgrade notice for ROS Hydro. This notice should be removed for ROS Indigo
  * fixed cloud processing when device registration is enabled
  * added tf prefix resolution to kinect_frames
  * Migrated from openni_launch v1.9.1 and removed all openni specific files

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 19 Aug 2013 07:00:00 -0000
