=== debian/control ===
Source: ros-indigo-rgbd-launch
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-depth-image-proc, ros-indigo-image-proc, ros-indigo-nodelet, ros-indigo-rostest, ros-indigo-tf
Homepage: http://www.ros.org/wiki/rgbd_launch
Standards-Version: 3.9.2

Package: ros-indigo-rgbd-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-depth-image-proc, ros-indigo-image-proc, ros-indigo-nodelet, ros-indigo-tf
Description: Launch files to open an RGBD device and load all nodelets to convert raw depth/RGB/IR streams to depth images, disparity images, and (registered) point clouds.
